mozdev.org

PluginDoc    

plugindocs:
recursos:

Actualiza tu navegador!

Por Que?

Ves esta pagian por que usas un browser con un soporte realmente malo de CSS - quizas Netscape 4.x, un navegador sin soporte CSS, o has desabilitado en soporte de CSS. Tal vez sea eso o que has seguido un link hacia el...

Si estas usandoNetscape 4.x realmente, por favor actualiza a cualquier cosa mas moderna por el bien de los desarolladores web del mundo entero. Cuantos menos navegadores con un pesimo soporte de CSS esten por ahi funcionando, mejor. Asi ayudaras a liberar muchas horas de trabajo, frustacion y problemas a los desarolladores y la mayoria de las paginas funcionaran mejor! Es una situacion de ganar-ganar!

PluginDoc esta diseñado con la idea principal de ser visualizado en casi cualquier browser, por que en el caso de que Mozilla tenga algun problema hay que usar otro navegador. Netscape 4 hacia cosas extrañas como lanzar las imagenes a puntos distintos de la pagina, tambien poniendo un fondo verde donde no existe, ignora completamente la informacion de anchura de las celdas (cierto que Internet Explorer para Windows tambien lo hace, incluso Opera tambien), y en Linux el link al IRC tampoco funciona ( no soporta el protocolo irc://).

Contenido que cambia cuando se visualiza con Netscape 4.x

Actualizar a que?

Una actualizacion recomendada es cualquiera de los siguientes productos que usan Gecko como motor de renderizado. Nota la lista no pretende hacer incursion en cual ha de ser instalado (preferencias personales a parte), esto tambien se aplica a los productos no listados (Simplemente no los pude encontrar cuando me puse a buscarlos).

Como alternativa, Konqueror, Opera, Internet Explorer for Macintosh or incluso Internet Explorer 6.0 for Windows ofrecen mejor soporte de estandares que Netscape 4.x, aunque los productos basados en Gecko son los que nosotros recomendamos.

Labelled with ICRAValid HTML 4.01 Strict!Valid CSS!